Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353918 - python3 FTBFS
Summary: python3 FTBFS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charalampos Stratakis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 12:08 UTC by Miro Hrončok
Modified: 2016-07-15 10:22 UTC (History)
7 users (show)

Fixed In Version: python3-3.5.1-12.fc24 python3-3.4.3-11.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-12 20:26:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Python 27369 None None None 2016-07-08 12:14:19 UTC

Description Miro Hrončok 2016-07-08 12:08:37 UTC
python3 fails to build from source

See https://apps.fedoraproject.org/koschei/package/python3

Apparently, this is related to http://bugs.python.org/issue27369

Comment 1 Fedora Update System 2016-07-11 08:15:25 UTC
python3-3.5.1-12.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e63a732c9d

Comment 2 Fedora Update System 2016-07-11 14:26:09 UTC
python3-3.4.3-11.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-308f78b2f4

Comment 3 Fedora Update System 2016-07-12 03:54:51 UTC
python3-3.4.3-11.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-308f78b2f4

Comment 4 Fedora Update System 2016-07-12 03:59:01 UTC
python3-3.5.1-12.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e63a732c9d

Comment 5 Fedora Update System 2016-07-12 20:25:51 UTC
python3-3.5.1-12.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-07-15 10:22:43 UTC
python3-3.4.3-11.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.